body {
    text-align: center;
    background: #333;
}

div.wrapper {
    width: 960px;
    margin: 0px auto;
    text-align: left;
}

/* Header */
div#header {
    height: 180px;
    background: url('../images/bg_header.png') repeat-x;
}
div#header div.wrapper {
    height: 100%;
    background: url('../images/bg_header_logo.png') top right no-repeat;
    position: relative;
}
div#header img#logo {
    float: left;
    position: absolute;
    top: 20px;
}

div#tagline{
	float:right;
	font-size: 30px;
	color: #FFF;
	margin: 74px 220px 0 0;
	font-weight:bold;
	font-family: 'TitilliumText22LMedium', 'Arial';
    text-rendering: optimizeLegibility;

}

div#header div#nav {
    height: 48px;
    position: absolute;
    bottom: 0px;
    width: 100%;
    background: #00FF00 url('../images/bg_nav.png') repeat-x;
}
div#header div#nav ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}
div#header div#nav li {
    float: left;
    margin: 0px;
    padding: 0px;
}
div#header div#nav a {
    display: block;
    height: 48px;
    line-height: 48px;
    text-decoration: none;
    text-transform: uppercase;
    padding: 0px 10px;
    color: #111;
    font-size: 13px;
    font-weight: bold;
    text-shadow: #33FD33 1px 1px 1px;
    border-right: 1px solid #009B00;
}
div#header div#nav li:last-child a{border-right: none;}
div#header div#nav li.active a {
    background: url('../images/bg_nav.png') 0px -48px repeat-x;
    color: #333;
    text-shadow: #fff 1px 1px 1px;
}

/* Body */
div#body_bg {
    background: #fff url('../images/bg_body_top.png') repeat-x;
}
div#body {
    background: url('../images/bg_body_bottom.png') bottom repeat-x;
}
div#body div.wrapper {
    background: url('../images/watermark.png') no-repeat;
    padding: 50px 0px 20px 0px;
    min-height: 372px;
    _height: 372px;
}

div#mission{
	background: url('../images/quote-bg_3.jpg') no-repeat;
    float: right;
    margin: 5px 0 5px 20px;
	padding: 10px 20px 0 0;
	width: 434px;
	clear:both;
	height: 170px;
}
div#mission blockquote {
/*font-family: Georgia, serif;*/
font-family: 'TitilliumText22LMedium', 'Arial';
font-size: 25px;
/*font-style: italic;*/
/*padding: 0.25em 40px;*/
line-height: 100%;
letter-spacing: -1px;
position: relative;
color: #ffffff;
margin: 5px 30px 0 30px;
text-shadow: #000000 1px 1px 1px;
}
/*div#mission blockquote:before {
display: block;
content: "\201C";
font-size: 60px;
position: absolute;
left: -40px;
top: -30px;
color: #ffffff;
}*/
/*div#mission blockquote:after {
display: block;
content: "\201D";
font-size: 60px;
position: absolute;
right: -0px;
bottom: -100px;
color: #ffffff;
}*/

div.homewidget{ float:left; width: 370px; margin: -20px 0 0 0;}
div.homewidget ul{ list-style:none; margin:0; padding:0;}
div.homewidget li{ list-style:none;}
div.homewidget h3.widget-title{ display:none;}
div#twitterfeed{
    margin: 0;
	padding: 0;
	background-color: #e2ffe2;
}

div#twitterfeed iframe{ margin-left: 10px;}

div#twitterfeed strong{ font-size: 12px;}
div#twitterfeed h2{
	background: #00c800 url(../images/t_bg.png) repeat-x;
    font-size: 17px;
	line-height: 35px;
	text-decoration:none;
	font-weight:bold;
	text-transform: uppercase;
    color: #111;
    text-shadow: #33FD33 1px 1px 1px;
	text-indent: 30px;
	letter-spacing: 0;
	padding: 5px 0 0 0;
}	
p#twitterheading{ font-size:16px; margin: 5px 0 0 30px;}
div#twitterfeed ul{ padding: 0 0 20px 20px;}
div#twitterfeed ul li{list-style:none;clear:both; margin-bottom:10px; display:block; min-height: 48px;}  
div#twitterfeed ul li span.img{float:left;width:48px;height:48px;background:green;}  
div#twitterfeed ul li span.tweet{float:left;margin:0px 0 15px 10px; width: 260px; font-size: 12px;}  
div#twitterfeed ul li span.tweet span{color:#999;} 

/* Footer */
div#footer {
    min-height: 180px;
    _height: 180px;
    background: #333 url('../images/bg_footer.png') repeat-x;
    color: #ccc;
    font-size: 12px;
}
div#footer div.wrapper {
    padding-top: 10px;
}
div#footer h2 {
    border-bottom: 1px solid #333;
    font-size: 20px;
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 2px 0px;
}
div#footer_contact {
    float: left;
    margin-right: 0;
}
div#footer_contact div#phoneemail {
    float: left;
    margin-right: 30px;
    padding-bottom: 10px;
}
div#footer_contact div#address {
    float: left;
    margin-right: 30px;
    padding-bottom: 10px;
}
div#footer_contact div#post {
    float: left;
    padding-bottom: 10px;
}
div#footer_contact div#credits a:hover, div#footer_contact div#credits a:focus {
    color: #999;
}

div#footer_follow {
    float: left;
    margin-right: 40px;
}
div#footer_follow a {
    color: #ccc;
    text-decoration: none;
    padding-right: 10px;
}
div#footer_follow a:hover, div#footer_follow a:focus {
    color: #fff;
}
div#footer_follow img {
    vertical-align: middle;
    padding-right: 6px;
}

div#footer_newsletter {
    float: left;
	width: 280px;
}
div#footer_newsletter input {
    margin: 0px;
    height: 25px;
    width: 212px;
    padding: 0px 6px;
    background: #222 url('../images/input.png') repeat-x;
    border: 1px solid #333;
    font-family: 'Arial Rounded MT Bold', sans-serif;
    font-size: 13px;
    color: #999;
    vertical-align: middle;
    margin-right: 6px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-background-clip: padding-box;
    border-radius: 4px;
    outline: none;    
}
div#footer_newsletter button {
    margin: 0px;
    height: 27px;
    padding: 0px 8px;
    background: #000 url('../images/button.png') repeat-x;
    border: 1px solid #333;
    font-family: 'Arial Rounded MT Bold', sans-serif;
    font-size: 13px;
    color: #999;
    vertical-align: middle;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-background-clip: padding-box;
    border-radius: 4px;
}

div#footer_newsletter h3.widget-title{ display:none;}
div#footer_newsletter label.gfield_label{ display:none;}
div#footer_newsletter ul{ margin:0; padding:0;}
div#footer_newsletter li{ list-style:none;}
div#footer_newsletter .gform_wrapper input[type="text"]{ padding:0 !important; margin:0;}
input#input_2_1.medium{ padding:0;}
div#footer_newsletter .ginput_container{ float:left; margin-right:5px;}
input#gform_submit_button_2{width: 45px !important; }
div#footer_newsletter .gform_footer.top_label{float:right; margin:-25px 0 0 0; padding:0;}
div#footer_newsletter .gform_wrapper{ width:100%;}

div#assoc {
    float: left;
    min-height: 65px;
    width: 360px;
}
div#assoc img{ float:left;}

div#australian {
    clear: both;
    float: left;
}

div#credits {
    border-top: 1px solid #4D4D4D;
    clear: both;
    color: #666666;
    font-size: 11px;
    margin-bottom: 20px;
    padding-top: 20px;
    width: 100%;
}
div#credits a {
    text-decoration: none;
    color: #666;
}

img#techvan {
    float: right;
    margin-top: -50px;
    margin-left: 20px;
}

div#body form {
    border: 1px solid #ccc;
    background: #eee;
    padding: 20px 20px 10px 20px;
    margin-bottom: 14px;
    width: 400px;
}
div#body form label.heading {
    clear: left;
    width: 170px;
    float: left;
    padding-top: 2px;
    margin-bottom: 10px;
    margin-bottom: 4px;
    vertical-align: center;
}
div#body form input[type="text"], div#body form input[type="password"] {
    float: left;
    border: 1px solid #999;
    height: 24px;
    padding: 0px 4px;
    vertical-align: middle;
    margin-bottom: 10px;
    width: 200px;
}
div#body form select {
    float: left;
    margin: 0px 10px 10px 0px;
    height: 24px;
}
div#body form textarea {
    width: 200px;
    padding: 4px;
    margin-bottom: 10px;
}
div#body form button {
    margin-left: 170px;
    vertical-align: middle;
}
form#booking, form#techlocator, form#calibration, form#report, form#franchise {
    float: right;
    margin-left: 80px;
}
.errors {
    color: red;
}

img.frame {
    border: 10px solid #ccc;
}
.clear {
    clear: both;
}
q {
    font-family: 'Georgia', 'Times', 'Times New Roman', serif;
    font-style: italic;
}
cite {
    display: block;
    font-family: 'Arial', 'sans-serif';
    font-style: normal;
    font-weight: bold;
    padding: 5px 0px 0px 0px;
}

div.contentleft_a{
	float:left;
	width: 480px;
	margin-right: 40px;
}
div.contentleft{
	float:left;
	width: 350px;
	margin-right: 30px;
	margin-top: -40px;

}

/* Forms */

.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper textarea {
    border-radius: 3px;
    border: 1px solid #DDDDDD;
    box-shadow: inset 1px 1px 0px #BBBBBB, 1px 1px 0px #FFFFFF;
    font-size: 14px !important;
    padding: 6px 6px !important;
}

div.contentleft .gform_wrapper {
	overflow: inherit;
	margin: 10px 0;
	max-width: 80%;
}

img.awards1, img.awards2, img.awards3{
	float:left;
	padding:0; margin:0 20px 40px 0;
	/*width: 220px; height:100px;*/
}

img.awards2{ float:right; margin:0 0 40px 0;}
img.awards3{ margin:0 115px 40px 0;}

#footer_head input {
    border-radius: 0;
    margin: -8px 0 0;
    padding: 7px !important;
    width: 300px;
    border: none;
}
#footer_head button {
    background-color: #20B520;
    border: medium none;
    color: #FFFFFF;
    height: 32px;
    margin-left: -4px;
    padding: 8px;
    width: 120px;
}

#footer_head {
    border-bottom: 1px solid #333333;
    display: table;
    margin-bottom: 30px;
    padding: 20px 0;
    width: 100%;
}

div.contact_col {
    float: left;
    margin-right: 30px;
    padding-bottom: 20px;
    width: 200px;
}

#footer_head label,
#footer_head .widget-title {
    display: none;
}
#footer_head li {
    list-style: none inside none;
}

#footer_head .gform_footer {
    clear: none !important;
    float: left;
    margin: -2px 0 0 !important;
    padding: 0 !important;
    width: 100px;
}

#footer_head .gform_body {
    float: left;
    width: auto;
}

#footer_head input#gform_submit_button_2 {
    background: url("../images/sign_up_btn.png") no-repeat scroll 0 0 #00B700;
    color: transparent;
    margin-top: -6px;
    padding: 7px !important;
    width: 140px !important;
    height: 32px;
}

.our-awards {
    clear: both;
    float: right;
    margin-top: 25px;
}

.testimonial-wrap {
    float: left;
    padding: 25px 5% 20px 0;
    width: 20%;
}

.testimonial-author {
    font-weight: bold;
}

.awards-img img {
    border: 1px solid #f2f0ed;
    float: left;
    margin-left: -1px;
    margin-top: -1px;
    max-width: 234px;
}

.awards-title {
    clear: both;
    font-family: 'TitilliumText22LMedium','Arial';
    font-size: 38px;
    letter-spacing: -2px;
    line-height: 100%;
    padding-bottom: 40px;
    padding-top: 80px;
    text-rendering: optimizelegibility;
    text-shadow: 1px 1px 1px #FFFFFF;
    font-weight: bold;
}

.page-template-page-awards-php div#body div.wrapper {
    padding: 50px 0 80px;
    background: none;
}

#menu-primary-navigation {
    max-height: 48px;
    overflow: hidden;
}
#respond > form#commentform input, #respond > form#commentform label {
    clear: both;
    display: block;
    width: 50%;
}
#respond > form#commentform {
    clear: both;
    width: 55%;
    color: #090;
}
form#commentform label {
    color: #111;
    font-family: "TitilliumText22LMedium","Arial";
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1.8em;
}
.form-allowed-tags {
	display: none;
}
div#body form#commentform textarea {
    width: 98%;
}
ul.sub-menu {
	display:none;
	width: 50px !important;
}
#menu-primary-navigation {
    max-height: 48px;
    overflow: visible !important;
}